body 
{
	margin: 0;
	background: #E4E1D0  url('body_background.jpg');
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
}

a
{
	color: #333333;
	text-decoration:underline;
}

a:hover 
{
	color:#808080;
	text-decoration:underline;
}

hr
{
	border: 0;
	width: 100%;
	color: #333333;
	background-color: #333333;
	height: 1px;
}

.text-small
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}

.text1
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
}

.text1bold
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}

.text2
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 18x;
	color: #333333;
}

.text3
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}

h1
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	font-variant:small-caps;
}

h2
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 19px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	font-variant:small-caps;
}

.heading1
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	font-variant:small-caps;
}

.bottom-text
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-transform:uppercase;
}

.table-style
{
	border: 1px solid #333333;
}	

#page 
{ 
	margin: 0 auto;
	text-align:center;
	position: absolute;
	height: auto; width: 100%; 
	background: url('bg-shadows.png') top center repeat-y;
}

#contents 
{
	width: 980px;
	text-align: left;
	margin: 0 auto;
	background:#ffffff;
	/*background:#F1F1E9;*/
}

#contents-column-one
{
	width: 660px;
	float: left;
	text-align: left;
	margin-left: 15px;
	background:#ffffff;
	/* border: 1px solid blue; */
	
}

#contents-column-two
{
	width: 260px;
	float: right;
	text-align: left;
	/* background: #ececec; */
	background: #F1F1E9;
	padding: 0px 10px 0px 10px;
	margin-top: 10px;
	margin-right: 10px;
	/* border: 1px solid blue; */
}

#top
{
	width: 980px;
	height: 133px;
	margin: 0 auto;
	background: #ececec;
}

.listing
{
	margin: 0px 0px 10px;
	padding: 0;
	height: auto;
	width: 900px;
	border-bottom: 1px solid #333333;
}

#bottom
{
	width: 980px;
	text-align: center;
	margin: 0 auto;
	background:#333333;
	padding-top:35px;
	padding-bottom:35px;
	font-size:13px;
	color: #ffffff;
}

#bottom a
{
	color:#ffffff;
	text-decoration:underline;
}

#bottom a:hover 
{
	color:#FFCC99;
	text-decoration:underline;
}

#latestnews
{
	position:relative;
	width:270px;
	border:1px solid #333333;
	padding:10px;
	background-color: #ececec;
	height: auto;
}

#menu-wrapper {
	width: 980px;
	height: 30px;
	margin: 0 auto;
	background:#333333;
}

#side-nav table {

}

#side-nav td {
	background-color:#333333;
	font-family:'Trebuchet MS',Tahoma,Helvetica,Arial,sans-serif;
	font-size:13px;
}
	
#side-nav a {
	text-decoration:none;
	color:#FFFFFF;
}
	
#side-nav a:hover {
	color:#FFCC99;
	text-decoration:underline;
}

/* style for the drop down menu */
div#nav {
  font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
  z-index: 1500;
  position:relative;
}

div#nav ul {
  padding:0px;
  margin:0px;
  list-style: none;
  z-index:50;
  padding-left:35px;
}

div#nav a {
  color: #ffffff; 
  font-size:14px;
  display: block;
  font-weight: normal;
  padding:6px 15px 6px 15px;
  text-decoration:none;
  text-transform:uppercase;
  letter-spacing:1px;
}

div#nav a:hover {
  background:#111111;
}

div#nav li li {
  display: block; 
  float: none;
  background: #333333; 
  border: 1px solid #ffffff;
  text-align:left;
  padding:6px 15px 6px 15px;
  margin:0px;
  
}

div#nav li li:hover {
  background:#111111;
}

div#nav li li a {
  font-weight: normal;
  border:none;
  margin:0px;
  padding:0px;
  color:#fff;
  width:auto;
}

div#nav li li a:hover {
  background: #111111;
}

div#nav li { /* all list items */
  cursor: default; 
  float: left;
  padding:0px;
  margin:0px;
}

div#nav li ul { /* second-level lists */
  background: #27100A;
  position: absolute;
  left: -999em;
  margin:0px;
  padding:0px;
}

/* third-and-above-level lists */
div#nav li ul ul {
  position: absolute;
  margin:-22px 0px 0px 155px;
}

div#nav li:hover ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

div#nav li:hover ul, div#nav li li:hover ul, div#nav li.sfhover ul, div#nav li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
}
